/* Section 1 Style */
.sectionOne{
    position: relative;
    overflow: hidden;
}
.sectionOne .sectionOneBackground{
background-image:
  linear-gradient(
    0deg,
    #0F3330 0%,
    rgba(0, 0, 0, 0) 68.82%,
    rgba(0, 0, 0, 0) 110.74%
  ),
  url("../images/backSectionOne.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    aspect-ratio: 3/2;
    padding-top: 13%;
    position: relative;
}
.sectionOne .logoSectionOne{
    width: 20%;
}
.sectionOne .sectionOne-text{
    border-radius: 16px;
    border: 1px solid rgba(255, 255, 255, 0.20);
    background: rgba(255, 255, 255, 0.10);
    box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25);
    padding: 2rem ;
    gap: 1rem;
}
.sectionOne .sectionOne-text .fxSubHeader{gap: 1rem;}
.sectionOne .sectionOne-text .divArrowFirst{
background: linear-gradient(270deg, rgba(0, 0, 0, 0.00) 0%, #FFF 100%);
    width: 48px;
    height: 2px;
}
.sectionOne .sectionOne-text .divArrowTwo{
    background: linear-gradient(90deg, rgba(0, 0, 0, 0.00) 0%, #FFF 100%);
    width: 48px;
    height: 2px;
}
.sectionOne .seeMoreBtn{
    text-decoration: none;
    color: rgba(255, 255, 255, 0.60);
    position: absolute;
    bottom: 3.5rem;
    left:50%;
    transform: translateX(-50%);
    transition: 0.3s;
}
.sectionOne .seeMoreBtn span{padding-bottom: 1rem;}
.sectionOne .seeMoreBtn:hover{transform: translateX(-50%) scale(1.05);}

@media (max-width:614.4px) {
.sectionOne .sectionOneBackground{
    aspect-ratio: 7/10;
    justify-content: center;
}
    .sectionOne .sectionOne-text{width: 90%;padding: 1rem;}
    .sectionOne .sectionOne-text h1{line-height: 170%;}
    .sectionOne .seeMoreBtn{bottom: 1.5rem;}
}
/* Section 2 Style */
.about-container {
    background: radial-gradient(circle at top left, #f0f3f3 0%, #ffffff 50%);
 }
.about-container .main-wrapper {
    width: 100%;
    padding: 100px 0;
}
.about-container .img-holder {
    position: relative;
    width: 100%;
    max-width: 550px;
}
.about-container .main-image {
    width: 100%;
    border-radius: 20px;
    object-fit: cover;
    height: 100%;
    box-shadow: 0 15px 35px rgba(0,0,0,0.1);
}
.about-container .exp-badge {
    position: absolute;
    bottom: -20px;
    right: -2rem;
    background: #fff;
    padding: 20px 30px;
    border-radius: 15px;
    box-shadow: 0 10px 25px rgba(0,0,0,0.1);
    text-align: center;
    border-top: 4px solid #00372A;
    direction: ltr;
     /* Animation properties */
    animation: floatUpDown 3s ease-in-out infinite;
}
.about-container .cr-number-box {
    background-color: #F1F3F5;
    padding: 15px 25px;
    border-radius: 8px;
    border-right: 4px solid #00372A;
    display: inline-flex;
    gap: 10px;
    width: 100%;
}
.about-container .feature-item {
    margin-bottom: 12px;
    gap: 12px;
}

.about-container .text-side p{line-height: 160%;}
/* Responsive Breakpoint لتغيير الاتجاه في الجوال */
@media (max-width: 992px) {
    .responsive-flex {
        flex-direction: column !important;
        text-align: center;
    }
    .text-start { text-align: center !important; }
    .img-holder { margin-bottom: 40px; }
    .cr-number-box { justify-content: center; width: 100%; }
    .about-container .main-wrapper{padding: 70px 0;}
}
@media (max-width: 614px) {
    .about-container .exp-badge{right: 0;}
    .about-container .gap-5{gap: 1rem !important;}
}
@keyframes floatUpDown {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-20px);
  }
  100% {
    transform: translateY(0);
  }
}
/* Section Three Style  */
.sectionThree {
    background-color: #FDFDFD;
    padding-bottom: 100px;
}
.sectionThree .header-content {
    gap: 1.2rem;
    margin-bottom: 2.3rem;
}
.sectionThree .header-content p {
    width: 80%;
    line-height: 180%;
}
.sectionThree .title-separator {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1rem;
}
.sectionThree .title-separator .dot {
    border-radius: 50%;
    background: #FFB900;
    width: 8px;
    height: 8px;
}
.sectionThree .title-separator .separator-line {
    background: linear-gradient(90deg, rgba(0, 0, 0, 0.00) 0%, #FFB900 100%);
    width: 96px;
    height: 2px;
}
.sectionThree .title-separator .separator-line2 {
    background: linear-gradient(270deg, rgba(0, 0, 0, 0.00) 0%, #FFB900 100%);
    width: 96px;
    height: 2px;
}
.sectionThree .services-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 40px;
}
.sectionThree .service-card {
    padding: 35px 20px;
    border-radius: 20px;
    transition: all 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
    border: 1px solid transparent;
    gap: 1rem;
    line-height: 150%;
    cursor: pointer;
    background: transparent;
}
.sectionThree .service-card p,
.sectionThree .service-card h3{line-height: 150%;}
.sectionThree .services-grid .service-card:first-child {
    background: #FFF;
    border-radius: 14px;
    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -4px rgba(0, 0, 0, 0.10);
    transform: translateY(-8px);
}
.sectionThree .services-grid:hover .service-card:first-child {
    background: transparent;
    box-shadow: none;
    transform: translateY(0);
}
.sectionThree .service-card:hover {
    background: #FFFFFF !important;
    box-shadow: 0 10px 30px rgba(0,0,0,0.10) !important;
    transform: translateY(-8px) !important;
    border-radius: 14px !important;
}
.sectionThree .icon-wrapper {
    width: 65px;
    height: 65px;
    border-radius: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 0.5rem;
}
.bg-blue   { background-color: #4A90E2; }
.bg-green  { background-color: #00C853; }
.bg-purple { background-color: #A333FF; }
.bg-orange { background-color: #FF7D00; }
.bg-red    { background-color: #FF3D00; }
.bg-cyan   { background-color: #00BCD4; }

@media (min-width:1706.67px) {
.sectionThree .icon-wrapper { width: 70px; height: 70px; }
.sectionThree .icon-wrapper svg{width: 35px; height: 35px;}
}
@media (min-width:1920px) {
    .sectionThree .icon-wrapper { width: 80px; height: 80px; }
    .sectionThree .icon-wrapper svg{width: 40px; height: 40px;}
    .sectionThree .service-card p,
    .sectionThree .service-card h3{line-height: 180%;}
}
@media (max-width: 1100px) {
    .sectionThree .header-content p { width: 100%; padding: 0 50px !important; }
    .sectionThree .services-grid { grid-template-columns: repeat(2, 1fr); gap: 25px; }
    .sectionThree .icon-wrapper { width: 50px; height: 50px; }
}
@media (max-width: 768px) {
    .sectionThree .header-content p { padding: 0 !important; font-size: 15px; }
    .sectionThree .services-grid { grid-template-columns: 1fr;gap: 1rem; }
    .sectionThree .fontSize45 { font-size: 32px; }
    .sectionThree .service-card{padding: 1.2rem;gap: 0.8rem;}
    .sectionThree .icon-wrapper { width: 40px; height: 40px; }
    .sectionThree .icon-wrapper svg{width: 20px; height: 20px;}
}
/* Section Four Style */
.sectionFour {
    background-image: url('../images/backSection.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 15px;
    width: calc(100% - 40px);
    aspect-ratio: 20/5;
}
.sectionFour .content-wrapper {
    min-height: 280px;
    padding-top: 40px;
    padding-bottom: 40px;
}
.sectionFour .content-wrapper h1{margin-bottom: 2.2rem;}
.sectionFour .content-wrapper p{line-height: 160%;}
@media (max-width: 1024px) {
    .sectionFour {
        width: calc(100% - 60px);
    }
    .sectionFour .content-wrapper h1{margin-bottom: 1.8rem;}

}
@media (max-width: 768px) {
    .sectionFour {
        width: calc(100% - 48px);
    }
    .sectionFour .content-wrapper {
        min-height: 200px;
    }
    .sectionFour .content-wrapper h1{margin-bottom: 0.8rem;}
}
/* Section Five Style */
.sectionFive { background-color: #F9F9F9; padding: 100px 0; overflow: hidden; }
.sectionFive .header-content { gap: 1.2rem; margin-bottom: 3.5rem; }
.sectionFive .title-separator { position: relative; display: flex; justify-content: center; align-items: center; gap: 1rem; }
.sectionFive .title-separator .dot { border-radius: 50%; background: #FFB900; width: 8px; height: 8px; }
.sectionFive .title-separator .separator-line { background: linear-gradient(90deg, rgba(0, 0, 0, 0) 0%, #FFB900 100%); width: 96px; height: 2px; }
.sectionFive .title-separator .separator-line2 { background: linear-gradient(270deg, rgba(0, 0, 0, 0) 0%, #FFB900 100%); width: 96px; height: 2px; }
.sectionFive .strategy-grid { display: grid; grid-template-columns: repeat(2, 1fr); gap: 30px; margin-top: 3rem; }
.sectionFive .strategy-card { 
    padding: 50px 40px; 
    border-radius: 16px;
    border: 2px solid rgba(15, 51, 48, 0.10);
    background: #FFF;
    position: relative; 
    transition: all 0.8s cubic-bezier(0.25, 1, 0.5, 1);
    cursor: pointer; 
}
.sectionFive .strategy-card:first-child,
.sectionFive .strategy-card:hover {
    background-image: url(../images/backActive-Section5.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    box-shadow: 0 20px 40px rgba(0,0,0,0.15); 
    transform: translateY(-15px);
}
.sectionFive .strategy-grid:hover .strategy-card:first-child:not(:hover) {
    background-image: none;
    background-color: #FFF;
    box-shadow: none;
    transform: translateY(0);
    color: #fff;
}
.sectionFive .strategy-card.active {
    background-image: url(../images/backActive-Section5.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    box-shadow: 0 20px 40px rgba(0,0,0,0.15); 
    color: #fff;
}
.sectionFive .strategy-card:hover {
    transform: translateY(-15px); 
    z-index: 2;
    color: #fff;
}
.sectionFive .strategy-grid:hover .strategy-card:first-child:not(:hover) h3{color: #101828;}
.sectionFive .strategy-grid:hover .strategy-card:first-child:not(:hover) p{color: #364153;}
.sectionFive .strategy-card:hover h3,
.sectionFive .strategy-card:hover p{color: #fff;}
.sectionFive .strategy-card.active h3,
.sectionFive .strategy-card.active p{color: #fff;}
.sectionFive .vision-card {  color: #fff; }
.sectionFive .card-icon {
    width: 64px;
    height: 64px;
    margin-right: auto;
    background: #0F3330;
     border-radius: 10px;
    display: flex; 
    align-items: center; 
    justify-content: center; 
    margin-bottom: 30px;
 }
.sectionFive .strategy-card:hover .card-icon,
.sectionFive .strategy-card.active .card-icon{
    background: rgba(255, 255, 255, 0.10);
    color: #fff; 
}
.sectionFive .strategy-grid .strategy-card .card-body h3{margin-bottom: 1rem;}
.sectionFive .strategy-grid .strategy-card .card-body h3,
.sectionFive .strategy-grid .strategy-card .card-body p { line-height: 162%; }
.sectionFive .strategy-grid:hover .strategy-card:first-child { transform: translateY(0); box-shadow: none; }
.sectionFive .strategy-card:hover { transform: translateY(-15px) !important; box-shadow: 0 20px 40px rgba(0,0,0,0.15) !important; z-index: 2; }
@media (max-width: 992px) {
     .sectionFive .strategy-grid { grid-template-columns: 1fr; }
      .sectionFive .sectionFive-container { padding: 0 24px !important; } 
      .sectionFive .header-content h2 { font-size: 32px !important; }
}
@media (max-width:1228.8px) {
    .sectionFive .card-icon{width: 50px;height: 50px;}
    .sectionFive .card-icon svg{width:25px;height:25px;}
    .sectionFive .strategy-card{padding:2.5rem 2rem;}
}

/* Section Six Style */
.sectionSix {
    padding-bottom: 100px;
}
.sectionSix .header-content { 
    text-align: center; 
    margin-bottom: 50px; 
}
.sectionSix .strategy-grid { display: grid; grid-template-columns: repeat(4, 1fr); gap: 20px; margin: 0 auto; padding: 0 15px; }
.sectionSix .strategy-card { 
    border-radius: 14px;
    border-top: 4px solid #0F3330;
    background: #FFF;
    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -4px rgba(0, 0, 0, 0.10);
    padding: 1.5rem;
    transition: all 0.5s cubic-bezier(0.25, 1, 0.5, 1); 
    cursor: pointer;
    position: relative;
    overflow: hidden;
 }
 .sectionSix .strategy-card .card-body h3{margin-bottom: 11px;line-height: 155.556%;}
 .sectionSix .strategy-card .card-body p{line-height: 162.5%;}
.sectionSix .strategy-card:first-child,
 .sectionSix .strategy-card:hover {
    transform: translateY(-5px);
    background-image: url(../images/backActive-Section5.png); 
    background-size: cover;
    background-position: center; border-color: transparent;
}
 .sectionSix .strategy-card:hover .card-icon svg{
    filter: brightness(0) saturate(100%) invert(98%) sepia(15%) saturate(1648%) hue-rotate(205deg) brightness(126%) contrast(100%);
}
.sectionSix .strategy-grid:hover .strategy-card:first-child:not(:hover) .card-icon svg{
filter: brightness(0) saturate(100%) invert(14%) sepia(50%) saturate(599%) hue-rotate(126deg) brightness(92%) contrast(93%);}
.sectionSix .strategy-grid:hover .strategy-card:first-child:not(:hover) { 
    transform: translateY(0); 
    background-image: none; background-color: #fff; border-color: #ececec;
 }
.sectionSix .card-icon { 
    width: 56px;
    height: 56px;
    border-radius: 10px;
    background: rgba(15, 51, 48, 0.10);
    display: flex;
    align-items: center; 
    justify-content: center; 
    margin-bottom: 1rem;
    transition: all 0.5s ease; 
}
.sectionSix .strategy-card:first-child .card-icon, .sectionSix .strategy-card:hover .card-icon { background-color: rgba(255, 255, 255, 0.2); }
.sectionSix .strategy-grid:hover .strategy-card:first-child:not(:hover) .card-icon { background-color: #f1f3f3; }
.sectionSix .strategy-card:first-child h3, .sectionSix .strategy-card:hover h3, .sectionSix .strategy-card:first-child p, .sectionSix .strategy-card:hover p { color: #fff; }
.sectionSix .strategy-grid:hover .strategy-card:first-child:not(:hover) h3 { color: #1a332d; }
.sectionSix .strategy-grid:hover .strategy-card:first-child:not(:hover) p { color: #7a7a7a; }
@media (max-width: 1024px) { 
    .sectionSix .strategy-grid { grid-template-columns: repeat(2, 1fr); }
}
@media (max-width: 614.4px) {
    .sectionSix .strategy-grid { grid-template-columns: 1fr; }
    .sectionSix .header-content h2 { font-size: 26px; }
}
/* Section Seven Style */ 
.sectionSeven { 
    padding: 100px 0;
}
.sectionSeven .header-content { 
    text-align: center; 
    margin-bottom: 4rem; 
}
.sectionSeven .header-content span{padding-bottom: 0.9rem;display: block;}
.sectionSeven .title-separator {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1rem;
}
.sectionSeven .title-separator .dot {
    border-radius: 50%;
    background: #FFB900;
    width: 8px;
    height: 8px;
}
.sectionSeven .title-separator .separator-line {
    background: linear-gradient(90deg, rgba(0, 0, 0, 0.00) 0%, #FFB900 100%);
    width: 96px;
    height: 2px;
}
.sectionSeven .title-separator .separator-line2 {
    background: linear-gradient(270deg, rgba(0, 0, 0, 0.00) 0%, #FFB900 100%);
    width: 96px;
    height: 2px;
}
.sectionSeven .header-content h2 {margin-bottom: 1.5rem; }
.sectionSeven .header-content p {  line-height: 1.6; }
.sectionSeven .values-grid { 
    display: grid; 
    grid-template-columns: repeat(3, 1fr); 
    gap: 30px; 
    margin: 0 auto;
}
.sectionSeven .value-card {
    border-radius: 16px;
    background: #FFF;
    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -4px rgba(0, 0, 0, 0.10);
    padding: 2rem;
    transition: all 0.4s ease;
    display: flex; 
    flex-direction: column;
    position: relative; 
    overflow: hidden;
    cursor: pointer
}
.sectionSeven .value-card:hover { 
    transform: translateY(-10px);
    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.30), 0 4px 6px -4px rgba(0, 0, 0, 0.30);
}
.sectionSeven .main-card { 
background-image: url(../images/backActive-Section5.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
      justify-content: center; 
}
.sectionSeven .main-card h3,
.sectionSeven .value-card h3 { margin-bottom: 1rem}
.sectionSeven .main-card p{color: rgba(255, 255, 255, 0.90);line-height: 185.714%}
.sectionSeven .card-icon { 
    width: 64px;
    height: 64px;
    border-radius: 14px;
    display: flex;
    align-items: center;
    justify-content: center; 
    margin-bottom: 1.5rem;
    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -4px rgba(0, 0, 0, 0.10);
}
.sectionSeven .blue-icon {background: linear-gradient(135deg, #2B7FFF 0%, #155DFC 100%); }
.sectionSeven .red-icon {background: linear-gradient(135deg, #FB2C36 0%, #E7000B 100%); }
.sectionSeven .purple-icon {background: linear-gradient(135deg, #AD46FF 0%, #9810FA 100%);}
.sectionSeven .green-icon {background: linear-gradient(135deg, #00C950 0%, #00A63E 100%); }
.sectionSeven .teal-icon { background: linear-gradient(135deg, #00BBA7 0%, #009689 100%);; }
.sectionSeven .value-card p {line-height: 185.714% }
.sectionSeven .value-card::before { 
    content: ""; 
    position: absolute;
     top: 0; left: 0; width: 6px; height: 0; transition: all 0.4s ease; }
.sectionSeven .value-card:hover::before { height: 100%; }
.sectionSeven .value-card:nth-child(1):hover::before { background-color: #2979FF; }
.sectionSeven .value-card:nth-child(2):hover::before { background-color: #FF1744; }
.sectionSeven .value-card:nth-child(3):hover::before { background-color: #AD46FF; }
.sectionSeven .value-card:nth-child(4):hover::before { background-color: #00C950; }
.sectionSeven .value-card:nth-child(5):hover::before { background-color: #00BBA7; }

@media (max-width: 1024px) {
     .sectionSeven .values-grid { grid-template-columns: repeat(2, 1fr); }
}
@media (max-width: 768px) { 
    .sectionSeven .values-grid { grid-template-columns: 1fr; } 
    .sectionSeven .header-content h2 { font-size: 25px; } 
    .sectionSeven .header-content{margin-bottom: 1.5rem;}
    .sectionSeven .card-icon{width: 50px; height: 50px;}
    .sectionSeven .card-icon svg{width: 25px; height: 25px;} 
}
/* Section Eight Style */ 
.sectionEight { 
    background-color: #1a332d; 
    background-image: url(../images/Statistics.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 100px 0; 
    position: relative;
    overflow: hidden; 
    margin-bottom: 5rem;
}
.sectionEight .header-content { text-align: center; margin-bottom: 50px; }
.sectionEight .header-content h2 { padding-bottom: 15px; }
.sectionEight .title-separator {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1rem;
}
.sectionEight .title-separator .dot {
    border-radius: 50%;
    background: #FFF;
    width: 8px;
    height: 8px;
}
.sectionEight .title-separator .separator-line {
    background: linear-gradient(270deg, rgba(0, 0, 0, 0.00) 0%, #FFF 100%);
    width: 96px;
    height: 2px;
}
.sectionEight .title-separator .separator-line2 {
    background: linear-gradient(90deg, rgba(0, 0, 0, 0.00) 0%, #FFF 100%);
    width: 96px;
    height: 2px;
}
.sectionEight .stats-grid { 
    display: grid; 
    grid-template-columns: repeat(4, 1fr); 
    gap: 2rem;
    margin: 0 auto; 
 }
.sectionEight .stat-card { background: rgba(255, 255, 255, 0.05); border: 1px solid rgba(255, 255, 255, 0.1); border-radius: 20px; padding: 45px 20px; text-align: center; transition: all 0.4s cubic-bezier(0.25, 1, 0.5, 1); cursor: default; }
.sectionEight .stat-card:hover { background: rgba(255, 255, 255, 0.08); transform: translateY(-10px); border-color: rgba(255, 255, 255, 0.2); }
.sectionEight .icon-wrapper { 
    width: 65px; 
    height: 65px;
    border-radius: 14px;
    background: linear-gradient(135deg, #AD46FF 0%, #9810FA 100%);
    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -4px rgba(0, 0, 0, 0.10);
    display: flex;
    align-items: center; 
    justify-content: center; 
    margin: 0 auto 1.5rem; 
}
.sectionEight .orange-bg { background: linear-gradient(135deg, #FF6D00, #E65100); }
.sectionEight .purple-bg { background: linear-gradient(135deg, #AA00FF, #7B1FA2); }
.sectionEight .green-bg { background: linear-gradient(135deg, #00C853, #1B5E20); }
.sectionEight .blue-bg { background: linear-gradient(135deg, #2979FF, #0D47A1); }
.sectionEight .stat-number { margin-bottom: 1.5rem; }
.sectionEight .section-footer { text-align: center; margin-top: 60px; }
.sectionEight .section-footer p { color: rgba(255, 255, 255, 0.6); font-size: 16px; max-width: 600px; margin: 0 auto; line-height: 1.6; }
@media (max-width: 1024px) {
     .sectionEight .stats-grid { grid-template-columns: repeat(2, 1fr); }
 }
@media (max-width: 768px) { 
    .sectionEight { padding: 70px 0; } 
    .sectionEight .stats-grid { grid-template-columns: 1fr; } 
    .sectionEight .stat-number { font-size: 40px; } 
    .sectionEight .header-content h2 { font-size: 28px; } 
}
@media (max-width: 614px) { 
    .sectionEight{margin-bottom: 3rem;}
   .sectionEight .stats-grid { grid-template-columns: repeat(2, 1fr); gap: 1rem;}
   .sectionEight .stat-card{padding: 1rem;}
   .sectionEight .icon-wrapper{width: 50px; height: 50px;margin-bottom: 0.5rem;}
    .sectionEight .icon-wrapper svg{width: 25px; height: 25px;}
   .sectionEight .stat-number{margin-bottom: 0.7rem;}
}
/* Section Nine Style  */
.sectionNine { padding: 100px 0; }
.sectionNine .header-content {
    gap: 1.2rem;
    margin-bottom: 2.3rem;
}
.sectionNine .header-content p {
    width: 80%;
    line-height: 180%;
}
.sectionNine .title-separator {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1rem;
}
.sectionNine .title-separator .dot {
    border-radius: 50%;
    background: #FFB900;
    width: 8px;
    height: 8px;
}
.sectionNine .title-separator .separator-line {
    background: linear-gradient(90deg, rgba(0, 0, 0, 0.00) 0%, #FFB900 100%);
    width: 96px;
    height: 2px;
}
.sectionNine .title-separator .separator-line2 {
    background: linear-gradient(270deg, rgba(0, 0, 0, 0.00) 0%, #FFB900 100%);
    width: 96px;
    height: 2px;
}
.sectionNine .gallery-grid {
     display: grid;
      grid-template-columns: repeat(4, 1fr); 
      grid-auto-rows: 200px; 
      gap: 15px;
     }
.sectionNine .gallery-item { 
    position: relative; 
    overflow: hidden;
     cursor: pointer;
 }
.sectionNine .gallery-item img { 
    width: 100%; 
    height: 100%; 
    object-fit: cover; 
    transition: transform 0.6s ease; 
}
.sectionNine .gallery-item.item-wide { grid-column: span 2; }
.sectionNine .gallery-item.item-tall { grid-row: span 2; }
.sectionNine .gallery-item:hover img { transform: scale(1.1); }
.sectionNine .gallery-item img{border-radius: 8px;}
/* .sectionNine .gallery-item .overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(26, 51, 45, 0.8); display: flex; align-items: center; justify-content: center; opacity: 0; transition: all 0.4s ease; }
.sectionNine .gallery-item .overlay span { color: #fff; border: 1px solid #FFB900; padding: 8px 20px; border-radius: 25px; font-size: 14px; transform: translateY(20px); transition: all 0.4s ease; } */
/* .sectionNine .gallery-item:hover .overlay { opacity: 1; }
.sectionNine .gallery-item:hover .overlay span { transform: translateY(0); } */
@media (min-width:1706.67px) {
    .sectionNine .gallery-grid {grid-auto-rows: 220px; }
}
@media (min-width:1920px) {
    .sectionNine .gallery-grid {grid-auto-rows: 260px; }
}
@media (min-width:2048px) {
    .sectionNine .gallery-grid {grid-auto-rows:300px; }
}
@media (max-width: 1024px) { 
    .sectionNine .gallery-grid { grid-template-columns: repeat(3, 1fr); grid-auto-rows: 180px; } 
    .sectionNine .gallery-item.item-wide { grid-column: span 1; }
}
@media (max-width: 768px) { 
    .sectionNine { padding: 60px 0; }
    .sectionNine .gallery-grid { grid-template-columns: 1fr; grid-auto-rows: 250px; }
    .sectionNine .gallery-item.item-tall { grid-row: span 1; }
    .sectionNine .header-content h2 { font-size: 28px; }
}
@media (max-width: 614px) {
    .sectionNine .gallery-grid{gap: 0.5rem;}
 }
 /* Section Ten Style */
 .sectionTen { padding: 100px 0; }
.sectionTen .header-content { 
    text-align: center; 
    margin-bottom: 50px;
}
.sectionTen .header-content h2 { margin-bottom: 1.7rem; }
.sectionTen .header-content p {  line-height: 1.6; }
.sectionTen .title-separator {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1rem;
    margin: 1rem 0;
}
.sectionTen .title-separator .dot {
    border-radius: 50%;
    background: #FFB900;
    width: 8px;
    height: 8px;
}
.sectionTen .title-separator .separator-line {
    background: linear-gradient(90deg, rgba(0, 0, 0, 0.00) 0%, #FFB900 100%);
    width: 96px;
    height: 2px;
}
.sectionTen .title-separator .separator-line2 {
    background: linear-gradient(270deg, rgba(0, 0, 0, 0.00) 0%, #FFB900 100%);
    width: 96px;
    height: 2px;
}
.sectionTen .contact-container { 
    display: flex;
     gap: 3rem; 
     justify-content: center;
      align-items: stretch;
     }
.sectionTen .contact-info-card { flex: 1; background-color: #1a332d; border-radius: 25px; padding: 50px; color: #fff; position: relative; }
.sectionTen .card-icon-main { 
  padding: 1rem;
    border-radius: 14px;
    background: rgba(255, 255, 255, 0.10);
    width: max-content;
    margin-bottom: 1.5rem; 
}
.sectionTen .contact-info-card h3 { margin-bottom: 20px; }
.sectionTen .contact-info-card p { opacity: 0.8; line-height: 1.7; margin-bottom: 30px; }
.sectionTen .contact-features { list-style: none; margin-bottom: 40px; padding: 0; }
.sectionTen .contact-features li { display: flex; align-items: center; gap: 10px; margin-bottom: 12px; font-size: 15px; opacity: 0.9; }
.sectionTen .contact-features li::before { content: "•"; color: #fff; font-size: 20px; }
.sectionTen .contact-btn { width: 100%; background-color: #fff; color: #1a332d; padding: 15px; border-radius: 12px; transition: all 0.3s ease; border: none; cursor: pointer; }
.sectionTen .contact-btn:hover { 
    background-color: #00C853; 
    color: #fff; 
    transform: translateY(-3px);
 }
.sectionTen .contact-details-list {
    flex: 1.2; 
    gap: 1.5rem; 
    justify-content: center;
}
.sectionTen .detail-item { 
    padding: 1.5rem;
    border-radius: 14px;
    background: #FFF;
    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -4px rgba(0, 0, 0, 0.10);
    display: flex; align-items: center; justify-content: start; 
    transition: transform 0.3s ease; 
    gap: 1.5rem;
    cursor: pointer;
}
.sectionTen .detail-item:hover { transform: translateX(-10px); }
.sectionTen .detail-text { display: flex; flex-direction: column; gap: 5px; text-align: start; }
.sectionTen .detail-text .label { font-size: 14px; color: #999; }
.sectionTen .detail-text .value { color: #1a332d; }
.sectionTen .detail-icon { 
    width: 65px; 
    height:65px;
     border-radius: 14px;
    background: linear-gradient(135deg, #AD46FF 0%, #9810FA 100%);
    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -4px rgba(0, 0, 0, 0.10);

}
.sectionTen .blue-bg { background: linear-gradient(135deg, #2979FF, #0049FF); }
.sectionTen .green-bg { background: linear-gradient(135deg, #00C853, #009624); }
.sectionTen .purple-bg { background: linear-gradient(135deg, #A020F0, #6A0DAD); }
.sectionTen .orange-bg { background: linear-gradient(135deg, #FF6D00, #E65100); }
@media (max-width: 992px) {
     .sectionTen .contact-container { flex-direction: column; }
      .sectionTen .contact-info-card { padding: 40px 30px; }
}
@media (max-width: 768px) { 
    .sectionTen { padding: 60px 0; } 
    .sectionTen .header-content h2 { font-size: 30px !important; } 
    .sectionTen .contact-info-card { padding: 30px 20px; }
 }


/* Section Slider Style */
.sectionSlider{
   margin-top: 100px;
   background: #fff;
   padding-bottom: 64px;
}
.sectionSlider h1{margin-bottom: 4rem;}
.sectionSlider .swiperLogos{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    position: relative;
    width: 90%;
    margin: 0 auto;
    overflow: hidden;
}
.sectionSlider .swiper-wrapper{
    align-items: center;
}
.sectionSlider .swiperLogos .swiper-slide{
    position: relative;
}
.sectionSlider .swiperLogos img{
   display: block;
   margin: auto;
   width:80%;
}
.sectionSlider .widthSwiperSlider{
    position: relative;
}
.sectionSlider .widthSwiperSlider .arrowLogosSlider{
    position: absolute;
    cursor: pointer;
    z-index: 999;
    top: 50%;
    transform: translate(0%,-50%);
}
.sectionSlider .widthSwiperSlider .arrowLogosSlider svg path{
    stroke: #000000;
    opacity: 0.35;
    transition: opacity 0.3s ease;
    cursor: pointer;
}
.sectionSlider .widthSwiperSlider .arrowLogosSlider:hover svg path{
    opacity: 1;
}
.sectionSlider .widthSwiperSlider .arrowLeftLogo svg{transform: rotate(180deg);}
.sectionSlider .widthSwiperSlider .arrowLeftLogo{right:4rem;}
.sectionSlider .widthSwiperSlider .arrowRightLogo{left: 4rem;}
.sectionSlider .swiper-pagination-bullet-active{background: #000;}
.sectionSlider .swiper-pagination{
    padding-top: 28px;
    display: flex;
    gap: 12px;
    justify-content: center;
     position: absolute;
     bottom: -2rem;
     left: 50%;
     transform: translate(0%,-50%);
}
@media (min-width:1706.67px) {
    .sectionSlider .widthSwiperSlider .arrowLeftLogo{right: 6rem;}
    .sectionSlider .widthSwiperSlider .arrowRightLogo{left: 6rem;}
}
@media (min-width:1920px) {
    .sectionSlider .widthSwiperSlider .arrowLeftLogo{right: 8rem;}
    .sectionSlider .widthSwiperSlider .arrowRightLogo{left: 8rem;}
}
@media (max-width:1024px) {
    .sectionSlider .widthSwiperSlider .arrowLeftLogo{right:3rem;}
    .sectionSlider .widthSwiperSlider .arrowRightLogo{left: 3rem;}
}
@media (max-width:614.4px) {
    .sectionSlider .widthSwiperSlider .arrowLeftLogo{right:1rem;}
    .sectionSlider .widthSwiperSlider .arrowRightLogo{left: 1rem;}
}